shale-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Matthias Wessendorf" <mat...@apache.org>
Subject Re: [Shale-Spring] update to 2.0.1 ?
Date Fri, 20 Apr 2007 08:43:34 GMT
Later than expected, but my hard disk crashed, I am days behind my schedule :(

On 3/30/07, Craig McClanahan <craigmcc@apache.org> wrote:
> On 3/30/07, Gary VanMatre <gvanmatre@comcast.net> wrote:
> > >From: "Matthias Wessendorf" <matzew@apache.org>
> > >
> > > Hi,
> > >
> > > are you guys OK w/ changing the dependency for Spring-XXX to 2.0.x,
> > > instead of 1.2.x ?
> > > My current app depends hardly on Spring 2.0.x and the Shale-Spring-JAR
> > > causes "fun" b/c of that.
> > >
> > > Only for the 1.10-Snap (trunk) stuff.
> > >
> >
> >
> > I would think that the 1.10 snapshot would be OK.
>
> I am fine with that (presuming that it works, of course, but that
> shouldn't be an issue AFAICT).
>
> >  I'd also like to move the 1.10 snapshot to Java 1.5 and specifically target JSF
1.2.
> >
>
> That's a bit more aggressive :-), but is also something we should talk
> about more.  Besides the ability to use annotations, this would also
> let us review our APIs and use generics where they make sense.
>
> Craig
>
>
> >
> >
> >
> > > -m
> > >
> > >
> > > --
> > > Matthias Wessendorf
> > > http://tinyurl.com/fmywh
> > >
> > > further stuff:
> > > blog: http://jroller.com/page/mwessendorf
> > > mail: mwessendorf-at-gmail-dot-com
>


-- 
Matthias Wessendorf
http://tinyurl.com/fmywh

further stuff:
blog: http://jroller.com/page/mwessendorf
mail: mwessendorf-at-gmail-dot-com

Mime
View raw message